TakenAt: 2012-04-27T18:32:09Z
TakenSrc: meta
UID: prjwugo2nyzo6885
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/500
FNumber: 2.8
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, deutscher, film, filmpreis, german, grey, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:48.42327095Z
UpdatedAt: 2022-10-17T18:38:48.426513204Z
